
/*涓嬫潵澶氶�*/
.select_lists {
	visibility:hidden;
  position:relative;
  margin-top:2px;
  border-width:0px;
  width:399px;
  height:210px;
  overflow:auto;
  -webkit-overflow-scrolling:touch;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  background-color:rgba(255, 255, 255, 1);
  background-image:none;
  border:none;
  border-radius:5px;
  -moz-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.149019607843137);
  -webkit-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.149019607843137);
  box-shadow:0px 0px 5px rgba(0, 0, 0, 0.149019607843137);
  z-index: 9999;
}
.select_lists div{
	width: 370px;height: 40px;padding-left: 10px;line-height: 40px;font-size: 14px;color: #666666;
	cursor: pointer;
}
.select_lists div:hover{
	background-color: #f8f8f8;
}

.select_lists div{
	border-bottom: 1px #f2f2f2 solid;display: none;
}
.select_lists .icons_k{
	font-weight:300;display:none;
}
.select_lists .icons_s{
	font-weight:900;color:rgb(64, 158, 255);display: none;
}
.select_lists .tree_wz{
	margin-top: 8px;
}
.select_lists .icons{
	font-style: normal; float: right;margin-right: 10px;color: #CCCCCC;
}




/*级联下拉菜单 select_list_s*/
.select_list_s {
	visibility:hidden;
  position:relative;
  margin-top:2px;
  border-width:0px;
  width:399px;
  height:210px;
  overflow:auto;
  -webkit-overflow-scrolling:touch;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  background-color:rgba(255, 255, 255, 1);
  background-image:none;
  border:none;
  border-radius:5px;
  -moz-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.149019607843137);
  -webkit-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.149019607843137);
  box-shadow:0px 0px 5px rgba(0, 0, 0, 0.149019607843137);
  z-index: 9999;
}
.select_list_s div{
	width: 370px;height: 40px;padding-left: 10px;line-height: 40px;font-size: 14px;color: #666666;
	cursor: pointer;
}
.select_list_s div:hover{
	background-color: #f8f8f8;
}

.select_list_s div{
	border-bottom: 1px #f2f2f2 solid;display: none;
}
.select_list_s .icons_k{
	font-weight:300;
}

.select_list_s .tree_wz{
	margin-top: 8px;
}
.select_list_s .icons{
	font-style: normal; float: right;margin-right: 10px;color: #CCCCCC;
}
.select_list_s .icons_s{
	font-weight:900;color:rgb(64, 158, 255);display: none;
}




.div_select{
	width: 370px;height: 38px;padding-left: 10px;line-height: 40px;font-size: 14px;color: #666666;
	margin-left:8px;
	cursor: pointer;
}

/*鍔ㄦ�鏍囩*/
.bqdiv{
  width:80px;
  height:35px;
  margin-right: 10px;
  float: left;
  padding-top: 5px;
}
.bq {
  border-width:0px;
  width:80px;
  height:30px;
 
  background:inherit;
  background-color:rgba(249, 249, 249, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(228, 228, 228, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'寰蒋闆呴粦', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  text-align:left;
}

.bq_text {
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:80px;
  height:30px;
  line-height:30px;
  text-align: center;
}
.bq_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}


.radios {
  border-width:0px;
  width:308px;
  height:40px;
  display:flex;
  text-align:left;
  line-height:28px;
}
.radios_text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:400px;
}
.radios_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
.icons_k{
	font-family:'Font Awesome 5 Pro Light';
	cursor: pointer;
	font-size: 16px;
	width: 20px;
}
.icons_s{
	font-family:'Font Awesome 5 Pro Solid';
	font-size: 16px;
	width: 20px;
	cursor: pointer;
}
.radios .icons_s {
    font-weight: 900;
    color: #409EFF;
    display: none;
}
.icons{
font-family: 'Font Awesome 5 Pro', sans-serif;font-weight:400;
}
.wrfont{
font-family:'寰蒋闆呴粦', sans-serif;font-weight:400;
}
.wrhcfont{
font-family:'寰蒋闆呴粦 Bold', '寰蒋闆呴粦 Regular', '寰蒋闆呴粦', sans-serif;font-weight:700;font-style:normal;
}
.font14{
font-size: 14px;
}

.last_dw {
  position:relative;
  margin-left:-60px;
  width:60px;
  height:40px;
  background:inherit;
  background-color:rgba(249, 249, 249, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(228, 228, 228, 1);
  border-radius:5px;
  border-top-left-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'寰蒋闆呴粦', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#999999;
}
.last_dw_text {
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
.last_dw_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u48748 {
  border-width:0px;
  position:absolute;
  left:399px;
  top:0px;
  width:1529px;
  height:1155px;
}